columnSuffix: ikhgyauy
handle: aboutTheToolSmallText
instructions: null
name: 'Tools Settings - About Information - About the Tool (small text)'
searchable: true
settings:
  byteLimit: null
  charLimit: 125
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
